Subject: Re: [MPlayer-cygwin] That pesky config.mak:SDL_LIB/SDL_INC thing
From: Sylvain Petreolle <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 7 Nov 2002 01:37:16 +0100 (CET)

--- Sycotic Smith <[email-masked]> a écrit : > Hello,
> 
> Well, I went back to the 2.95.3-5 gcc instead of using the
> newer/buggier 3.2 on my cygwin install, and it seems to help with
> things immensely.  I also have a suggestion for the docs for fixing
> that '-mwindows -mno-cygwin etc' thing that goes into config.mak. 
> Since I went back to the older gcc, I had to recompile my SDL and
> aalib yet again so they would link correctly with mplayer and other
> apps.  Below is my configure cmdline I used for SDL, and I made
> several changes to several files.

Fully agreed. mplayer doesn't compile if I'm using gcc 3.2 and I want
to have libmpdvdkit2. It fails when trying to #include<windows.h>.

___________________________________________________________
Do You Yahoo!? -- Une adresse @yahoo.fr gratuite et en français !
Yahoo! Mail : http://fr.mail.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/